/* line 5, ../scss/gutenberg-css/background.scss */
.background {
  position: relative;
}
/* line 8, ../scss/gutenberg-css/background.scss */
.background--square {
  padding-bottom: 4em;
  margin-bottom: 2em;
}
@media (min-width: 768px) {
  /* line 8, ../scss/gutenberg-css/background.scss */
  .background--square {
    margin-bottom: 3em;
  }
}
/* line 14, ../scss/gutenberg-css/background.scss */
.background--square::after {
  content: '';
  position: absolute;
  width: 105px;
  height: 56px;
  background-image: url("../img/dots-small-square.svg");
  top: calc(100% - 28px);
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  background-size: 100%;
}
@media (min-width: 768px) {
  /* line 14, ../scss/gutenberg-css/background.scss */
  .background--square::after {
    width: 130px;
    height: 130px;
    top: calc(100% - 65px);
  }
}
/* line 33, ../scss/gutenberg-css/background.scss */
.background .background-color {
  position: absolute;
  left: -50vw;
  height: 100%;
  width: 200vw;
  z-index: -2;
}
